## kde-l10n 4.4.5

=== docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kdeaccessibility )
add_subdirectory( kdeadmin )
add_subdirectory( kdebase )
add_subdirectory( kdebase-apps )
add_subdirectory( kdebase-runtime )
add_subdirectory( kdebase-workspace )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdelibs )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdepim )
add_subdirectory( kdepimlibs )
add_subdirectory( kdereview )
add_subdirectory( kdesdk )
add_subdirectory( kdetoys )
add_subdirectory( kdeutils )
add_subdirectory( kdewebdev )
