=== docs/kdebase-apps/CMakeLists.txt ===
add_subdirectory( kinfocenter )
add_subdirectory( konqueror )
add_subdirectory( konsole )
