=== docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( gwenview )
add_subdirectory( kcontrol )
add_subdirectory( kgamma )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )
