=== docs/kdebase-apps/kinfocenter/interrupts/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kinfocenter/interrupts )
