=== debian/changelog ===
kde-l10n (4:4.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Ana Beatriz Guerrero Lopez ]
  * Update Standards-Version to 3.9.1, no changes required.
  * Update debhelper compatibility to 7.
  * Add a few missing ${misc:Depends}.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Jul 2010 13:17:47 -0400

kde-l10n (4:4.4.4-2) unstable; urgency=high

  * debian/control: replace kde-minimal with kde-standard.
  * Do not ship ktorrent translations in kde-l10n-sr (Closes: #584633).
  * Urgency=high due to RC bug fix.

 -- Modestas Vainius <modax@debian.org>  Sat, 12 Jun 2010 21:10:27 +0300

kde-l10n (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove patch fix_nl, merged upstream.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jun 2010 15:33:38 +0200

kde-l10n (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.

  [ Ana Beatriz Guerrero Lopez ]
  * Add patch fix_nl to fix nl language build.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 03 May 2010 01:40:07 +0200

kde-l10n (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - add languagues: ca@valencia, eo, id, si;
    - remove languages: bnin, hne, ku, mr, th.
    - removes Norwegian Nynorsk create_makefile man page which was not
      translated at all. (Closes: #558436)
    - fixes wrong pt_BR translation of "Indentation". (Closes: #528137)

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Bump kdelibs5-dev build depend to 4:4.4.
  * Change L10N_DEPENDS to libkdecore5 (>= 4:4.4).
  * Switch to 3.0 (quilt) source format.
  * Use multiple tarball feature of the 3.0 (quilt) format:
    - Add debian/upstream2orig script which hardlinks upstream tarballs as debian
      original tarballs and extracts them into proper subdirectories. It also
      creates an empty main original tarball as it is required by
      3.0 (quilt) format.
    - Tweak debian/rules for new format.
  * Make debian/rules parallel safe.
  * Add README.source.
  * Add verification for kde-i18n packages to the debian/rules check_control target.
  * Add build dependency on cmake.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Apr 2010 12:36:04 +0200

kde-l10n (4:4.3.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Replace common dependencies of each l10n package with a substvar
    ${kde-l10n:Depends}. It is set in debian/rules.

  [ Pino Toscano ]
  * Replace (c) with (C) in copyright, and add "Copyright".
  * Remove duplicate "Section: kde" in binary packages.
  * As debhelper is used, add ${misc:Depends} to the various binaries depends.

  [ Ana Beatriz Guerrero Lopez ]
  * Update copyright years.
  * Update Standards-Version to 3.8.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 05 Feb 2010 06:11:00 +0100

kde-l10n (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Bump depends to kdelibs5 4:4.3.0.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 19:34:11 +0100

kde-l10n (4:4.3.2-1) unstable; urgency=low

  * New upstream release. New language: fy.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Oct 2009 18:43:54 +0200

kde-l10n (4:4.3.1-1) unstable; urgency=low

  * New upstream release. New language: hr.
  * Change Latvian to Serbian in Serbian's description.  (Closes: #544167)
  * Update Standards-Version to 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Sep 2009 01:03:44 +0200

kde-l10n (4:4.3.0-2) unstable; urgency=low

  * New language: Chhattisgarhi (hne).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 06 Aug 2009 00:14:40 +0200

kde-l10n (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update depends and build depends to >= 4:4.3.0.
  * Update Standards-Version to 3.8.2, no changes required.
  * Add dh_link to fix the symlinks according to Debian Policy
    10.5, thanks Cyril Brulebois. (Closes: #534143)
  * Remove kde-i18n-hr dummy package. (Closes: #539741)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Aug 2009 22:55:48 +0200

kde-l10n (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
  * Change Suggests: kde4-minimal to kde-minimal.
  * Add transitional packages from kde-i18n-* to kde-l10n-* (Closes: #523308)
  * Update Standards-Version to 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 03 Jun 2009 22:42:00 +0200

kde-l10n (4:4.2.2-1) unstable; urgency=low

  * New upstream release. New language: sk.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Apr 2009 17:28:57 +0200

kde-l10n (4:4.2.1-1) experimental; urgency=low

  * New upstream release. New languages.
  * Add Replaces with okular-l10n translations.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 03 Mar 2009 17:51:12 +0100

kde-l10n (4:4.2.0-1) experimental; urgency=low

  * New upstream release. New languages:
    - Add ar, bn_IN, eu, gu, he, is, kn, mai, mr, ro, tg.
    - Remove eo, fy, ta.
  * Update depends and build depends to >= 4:4.2.0.
  * Add README.source (because S-V 3.8.0).
  * Remove build depend on cmake, kdelibs5-dev depends on it now.
  * Update copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 26 Jan 2009 15:23:10 +0100

kde-l10n (4:4.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 12 Jan 2009 22:08:05 +0100

kde-l10n (4:4.1.3-1) experimental; urgency=low

  * New upstream release.

 -- Sune Vuorela <debian@pusling.com>  Thu, 06 Nov 2008 23:18:41 +0100


