=== debian/control ===
Source: kde-l10n
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
 cmake, debhelper (>= 7), bzip2, kdelibs5-dev (>= 4:4.4)
Standards-Version: 3.9.1
Homepage: http://i18n.kde.org/

Package: kde-l10n-ar
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-ar (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-ar (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-be
#Architecture: all
#Section: kde
#Depends: ${kde-l10n:Depends}
#Replaces: kde-i18n-be (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-be (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Belarusian (be) localization files for KDE
# This package contains the Belarusian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-bg
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-bg (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-bg (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-bnin
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Replaces: kde-i18n-bnin (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-bnin (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Indian Bengali (bn_IN) localization files for KDE
# This package contains the Indian Bengali translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-ca (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-ca (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE 4 release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-cavalencia (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-cavalencia (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for 
 applications from the official KDE 4 release.

Package: kde-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-cs (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-cs (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE 4 release.

Package: kde-l10n-csb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-csb (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-csb (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Kashubian (csb) localization files for KDE
 This package contains the Kashubian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-da (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-da (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-de (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-de (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE 4 release.

Package: kde-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-el (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-el (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE 4 release.

Package: kde-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-engb (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-engb (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eo
Architecture: all
Section: kde
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-eo (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-eo (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Esperanto (eo) localization files for KDE
 This package contains the Esperanto translations for applications from the
 official KDE 4 release.

Package: kde-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-es (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-es (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-et (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-et (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-eu (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-eu (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-fa
#Architecture: all
#Section: kde
#Depends: ${kde-l10n:Depends}
#Replaces: kde-i18n-fa (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-fa (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Farsi (fa) localization files for KDE
# This package contains the Farsi translations for applications from the
# official KDE 4 release.

Package: kde-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-fi (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-fi (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-fr (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-fr (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fy
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-fy (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-fy (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Frisian (fy) localization files for KDE
 This package contains the Frisian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-ga
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-ga (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-ga (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gl
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-gl (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-gl (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-gu (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-gu (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Gujarati (gu) localization files for KDE
 This package contains the Gujarati translations for applications from the
 official KDE 4 release.

Package: kde-l10n-he
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-he (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the
 official KDE 4 release.

Package: kde-l10n-hi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-hi (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Hindi (hi) localization files for KDE
 This package contains the Hindi translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-hne
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Replaces: kde-i18n-hne (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-hne (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Chhattisgarhi (hne) localization files for KDE
# This package contains the Chhattisgarhi translations for applications from the
# official KDE 4 release.

Package: kde-l10n-hr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hr (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-hr (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Croatian (hr) localization files for KDE
 This package contains the Croatian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-hu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hu (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-hu (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Hungarian (hu) localization files for KDE
 This package contains the Hungarian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-id
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-id (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-id (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Indonesian (id) localization files for KDE
 This package contains the Indonesian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-is
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-is (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-is (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
