## kde-l10n 4.6.5

=== messages/CMakeLists.txt ===
add_subdirectory(kdeaccessibility)
add_subdirectory(kdeartwork)
add_subdirectory(kdebase)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdelibs)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim)
add_subdirectory(kdepimlibs)
add_subdirectory(kdepim-runtime)
add_subdirectory(kdesdk)
add_subdirectory(qt)
install(FILES entry.desktop DESTINATION ${LOCALE_INSTALL_DIR}/${CURRENT_LANG}/ )
