=== docs/kdeedu/CMakeLists.txt ===
add_subdirectory( flashkard )
add_subdirectory( kalzium )
add_subdirectory( kiten )
add_subdirectory( kmathtool )
add_subdirectory( kmplot )
add_subdirectory( ktouch )
add_subdirectory( step )
