=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kinfocenter )
add_subdirectory( kjots )
add_subdirectory( ksim )
add_subdirectory( ktimer )
add_subdirectory( kwallet )
add_subdirectory( printer-applet )
add_subdirectory( sweeper )
