=== debian/changelog ===
kde-l10n (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build-dependency to 4:4.6.5.
  * Use dh_auto_* tools in debian/rules wherever it makes sense.
  * Hijack FindKDE4 module in order to implement exclusion of subdirectories at
    cmake level. Use this technique to fully exclude all kdepim-runtime and
    kdepim translations.
  * Use a bit safer method for removal of build stamps.
  * Report progress ([current/total]) when starting to build each language.
  * debian/upstream2orig: support pure extraction if given orig tarballs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:52 +0300

kde-l10n (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Remove kdepim-runtime translations from kde-l10n packages.
  * Change provides to kde-l10n-without-pim.
  * Bump build-dependency on kde-sc-dev-latest to 4:4.6.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 20:16:49 +0300

kde-l10n (4:4.6.3-1) unstable; urgency=low

  * New upstream release.
    - add languages: ia, th
    - remove languages: csb, eo, fy, mk, ml, si, tg
    - fixes typo in Czech translation of kopete. (Closes: #612654)

  [ José Manuel Santamaría Lema ]
  * Remove 01_sr_exclude_extragear_network.diff, problem fixed upstream.
  * debian/rules: exclude .git directory when finding out available languages.
  * Change L10N_DEPENDS to libkdecore5 (>= 4:4.6).
  * Bump KDE build depends to version 4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Point debian/control Vcs fields to the new Git repository.
  * Updated Breaks/Replaces/Conflicts following policy 3.9.2; now each
    kde-l10n-foo breaks and replaces:
    - kde-i18n-foo (<< 4:3.95.0-1)
    - okular-l10n
    - gwenview-i18n 
    - filelight-l10n (because filelight was moved from extragear to kdeutils)
  * Add myself to uploaders.
  * Each kde-l10n-* Provides kde-l10n-nopim, this is done because we are not
    shipping kdepim translations with 4.6.x, they would be provided by the
    binary packages produced by src:kdepim.

  [ Modestas Vainius ]
  * Drop all kde-i18n-* transitional packages and related code in debian/rules.
    These were squeeze-only.
  * Delegate creation of the empty orig.tar.bz2 tarball to dpkg-source (since
    it supports this). Remove relevant code from debian/upstream2orig and
    update README.source.
  * Next to kde-l10n:Depends, add respective kde-l10n:* substvars for other
    package relationships: Recommends Suggests Replaces Breaks Provides. Move
    common relationships to these substvars and use them in debian/control for
    all kde-l10n-* packages.
  * Move Suggests fields above Replaces fields in debian/control.
  * Add konq-plugins-l10n to kde-l10n-* Replaces/Breaks.
  * Update debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 11:00:39 +0300
