## kde-l10n 4.7.2

=== sr@latin/docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( knetattach )
add_subdirectory( kwrite )
