=== debian/changelog ===
kde-l10n (4:4.7.2-1) experimental; urgency=low

  * New upstream release.
    - add languages: bs, ug
    - remove languages: gu, hi, mai

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:20 -0300
