=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
- cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.6)
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+ cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.7)
 Standards-Version: 3.9.2
 Homepage: http://i18n.kde.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-l10n.git
@@ -47,6 +47,18 @@
  This package contains the Bulgarian translations for applications from the
  official KDE 4 release.
 
+Package: kde-l10n-bs
+Architecture: all
+Depends: ${misc:Depends}, ${kde-l10n:Depends}
+Recommends: ${kde-l10n:Recommends}
+Suggests: ${kde-l10n:Suggests}
+Replaces: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
+Breaks: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
+Provides: ${kde-l10n:Provides}
+Description: Bosnian (bs) localization files for KDE
+ This package contains the Bosnian translations for applications from the
+ official KDE 4 release.
+
 #Package: kde-l10n-bnin
 #Architecture: all
 #Depends: ${misc:Depends}, ${kde-l10n:Depends}
@@ -277,40 +289,27 @@
  This package contains the Galician translations for applications from the
  official KDE 4 release.
 
-Package: kde-l10n-gu
-Architecture: all
-Depends: ${misc:Depends}, ${kde-l10n:Depends}
-Recommends: ${kde-l10n:Recommends}
-Suggests: ${kde-l10n:Suggests}
-Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
-Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
-Provides: ${kde-l10n:Provides}
-Description: Gujarati (gu) localization files for KDE
- This package contains the Gujarati translations for applications from the
- official KDE 4 release.
+#Package: kde-l10n-gu
+#Architecture: all
+#Depends: ${misc:Depends}, ${kde-l10n:Depends}
+#Recommends: ${kde-l10n:Recommends}
+#Suggests: ${kde-l10n:Suggests}
+#Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
+#Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
+#Provides: ${kde-l10n:Provides}
+#Description: Gujarati (gu) localization files for KDE
+# This package contains the Gujarati translations for applications from the
+# official KDE 4 release.
 
 Package: kde-l10n-he
 Architecture: all
 Depends: ${misc:Depends}, ${kde-l10n:Depends}
 Recommends: ${kde-l10n:Recommends}
 Suggests: ${kde-l10n:Suggests}
-Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
+Replaces: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Replaces}
 Breaks: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Breaks}
 Provides: ${kde-l10n:Provides}
 Description: Hebrew (he) localization files for KDE
  This package contains the Hebrew translations for applications from the
  official KDE 4 release.
 
-Package: kde-l10n-hi
-Architecture: all
-Depends: ${misc:Depends}, ${kde-l10n:Depends}
-Recommends: ${kde-l10n:Recommends}
-Suggests: ${kde-l10n:Suggests}
-Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
-Breaks: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
-Provides: ${kde-l10n:Provides}
-Description: Hindi (hi) localization files for KDE
- This package contains the Hindi translations for applications from the
- official KDE 4 release.
-
-#Package: kde-l10n-hne
